Bug 1460434 - python3.6 killed by signal 11
python3.6 killed by signal 11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dnfdragora (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Björn "besser82" Esser
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-10 08:01 EDT by Jerry Amundson
Modified: 2018-01-01 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version: dnfdragora-1.0.1-8.git20171229.24e4647.fc27 dnfdragora-1.0.1-8.git20171229.24e4647.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-31 16:26:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
abrt info (78.68 KB, text/plain)
2017-06-10 08:02 EDT, Jerry Amundson
no flags Details

  None (edit)
Description Jerry Amundson 2017-06-10 08:01:07 EDT
Description of problem:
python3.6 killed by signal 11
Generated backtrace was unusable

Version-Release number of selected component (if applicable):
dnfdragora-gui-1.0.1-5.git20170505.2a3b056.fc26

How reproducible:
once

Steps to Reproduce:
1. right click icon
2. update
3.rpm's are installed 

Actual results:
crash

Expected results:
no crash

Additional info:
Comment 1 Jerry Amundson 2017-06-10 08:02 EDT
Created attachment 1286658 [details]
abrt info
Comment 2 Jerry Amundson 2017-06-10 08:17:51 EDT
These are the updates that were applied:

opus-1.2-0.4.fc26.x86_64                      Sat 10 Jun 2017 07:13:20 AM CDT
iwl5000-firmware-8.83.5.1_1-74.fc26.noarch    Sat 10 Jun 2017 06:32:30 AM CDT
iwl3160-firmware-25.30.13.0-74.fc26.noarch    Sat 10 Jun 2017 06:32:30 AM CDT
libgcrypt-1.7.7-1.fc26.x86_64                 Sat 10 Jun 2017 06:32:29 AM CDT
iwl2030-firmware-18.168.6.1-74.fc26.noarch    Sat 10 Jun 2017 06:32:29 AM CDT
iwl2000-firmware-18.168.6.1-74.fc26.noarch    Sat 10 Jun 2017 06:32:29 AM CDT
iwl7260-firmware-25.30.13.0-74.fc26.noarch    Sat 10 Jun 2017 06:32:28 AM CDT
iwl4965-firmware-228.61.2.24-74.fc26.noarch   Sat 10 Jun 2017 06:32:28 AM CDT
iwl135-firmware-18.168.6.1-74.fc26.noarch     Sat 10 Jun 2017 06:32:28 AM CDT
npth-1.5-1.fc26.x86_64                        Sat 10 Jun 2017 06:32:26 AM CDT
iwl6000g2b-firmware-18.168.6.1-74.fc26.noarch Sat 10 Jun 2017 06:32:26 AM CDT
iwl105-firmware-18.168.6.1-74.fc26.noarch     Sat 10 Jun 2017 06:32:26 AM CDT
python3-sh-1.12.14-1.fc26.noarch              Sat 10 Jun 2017 06:32:25 AM CDT
iwl6050-firmware-41.28.5.1-74.fc26.noarch     Sat 10 Jun 2017 06:32:25 AM CDT
iwl6000-firmware-9.221.4.1-74.fc26.noarch     Sat 10 Jun 2017 06:32:24 AM CDT
iwl5150-firmware-8.24.2.2-74.fc26.noarch      Sat 10 Jun 2017 06:32:24 AM CDT
iwl6000g2a-firmware-18.168.6.1-74.fc26.noarch Sat 10 Jun 2017 06:32:23 AM CDT
iwl1000-firmware-39.31.5.1-74.fc26.noarch     Sat 10 Jun 2017 06:32:23 AM CDT
libertas-usb8388-firmware-20170605-74.git37857004.fc26.noarch Sat 10 Jun 2017 06:32:22 AM CD
T
iwl100-firmware-39.31.5.1-74.fc26.noarch      Sat 10 Jun 2017 06:32:22 AM CDT
iwl3945-firmware-15.32.2.9-74.fc26.noarch     Sat 10 Jun 2017 06:32:21 AM CDT
kernel-headers-4.11.4-300.fc26.x86_64         Sat 10 Jun 2017 06:32:20 AM CDT
selinux-policy-targeted-3.13.1-257.fc26.noarch Sat 10 Jun 2017 06:32:09 AM CDT
kernel-modules-extra-4.11.4-300.fc26.x86_64   Sat 10 Jun 2017 06:31:59 AM CDT
kernel-4.11.4-300.fc26.x86_64                 Sat 10 Jun 2017 06:31:58 AM CDT
kernel-modules-4.11.4-300.fc26.x86_64         Sat 10 Jun 2017 06:31:53 AM CDT
kernel-core-4.11.4-300.fc26.x86_64            Sat 10 Jun 2017 06:31:50 AM CDT
linux-firmware-20170605-74.git37857004.fc26.noarch Sat 10 Jun 2017 06:31:46 AM CDT
selinux-policy-3.13.1-257.fc26.noarch         Sat 10 Jun 2017 06:31:31 AM CDT

These updates had been applied previous to this running:

breeze-icon-theme-5.35.0-1.fc26.noarch        Thu 08 Jun 2017 05:25:30 AM CDT
mozjs17-17.0.0-18.fc26.x86_64                 Thu 08 Jun 2017 05:25:20 AM CDT
oxygen-icon-theme-5.35.0-1.fc26.noarch        Thu 08 Jun 2017 05:25:19 AM CDT
kf5-kidletime-5.35.0-1.fc26.x86_64            Thu 08 Jun 2017 05:25:11 AM CDT
PackageKit-gstreamer-plugin-1.1.6-1.fc26.x86_64 Thu 08 Jun 2017 05:25:10 AM CDT
kf5-kpty-5.35.0-1.fc26.x86_64                 Thu 08 Jun 2017 05:25:10 AM CDT
PackageKit-1.1.6-1.fc26.x86_64                Thu 08 Jun 2017 05:25:09 AM CDT
kf5-kparts-5.35.0-1.fc26.x86_64               Thu 08 Jun 2017 05:25:06 AM CDT
kf5-kio-file-widgets-5.35.0-1.fc26.x86_64     Thu 08 Jun 2017 05:25:06 AM CDT
kf5-knotifyconfig-5.35.0-1.fc26.x86_64        Thu 08 Jun 2017 05:25:05 AM CDT
kf5-kcmutils-5.35.0-1.fc26.x86_64             Thu 08 Jun 2017 05:25:04 AM CDT
kf5-plasma-5.35.0-1.fc26.x86_64               Thu 08 Jun 2017 05:25:03 AM CDT
gnutls-3.5.13-1.fc26.x86_64                   Thu 08 Jun 2017 05:25:01 AM CDT
crypto-policies-20170606-1.git7c32281.fc26.noarch Thu 08 Jun 2017 05:25:01 AM CDT
kf5-kwayland-5.35.0-1.fc26.x86_64             Thu 08 Jun 2017 05:25:00 AM CDT
kf5-frameworkintegration-5.35.0-1.fc26.x86_64 Thu 08 Jun 2017 05:25:00 AM CDT
kf5-frameworkintegration-libs-5.35.0-1.fc26.x86_64 Thu 08 Jun 2017 05:24:59 AM CDT
kf5-knewstuff-5.35.0-1.fc26.x86_64            Thu 08 Jun 2017 05:24:58 AM CDT
kf5-kdeclarative-5.35.0-1.fc26.x86_64         Thu 08 Jun 2017 05:24:57 AM CDT
kf5-kio-core-5.35.0-1.fc26.x86_64             Thu 08 Jun 2017 05:24:56 AM CDT
kf5-kio-core-libs-5.35.0-1.fc26.x86_64        Thu 08 Jun 2017 05:24:55 AM CDT
kf5-kinit-5.35.0-1.fc26.x86_64                Thu 08 Jun 2017 05:24:55 AM CDT
kf5-kio-widgets-5.35.0-1.fc26.x86_64          Thu 08 Jun 2017 05:24:54 AM CDT
kf5-kio-widgets-libs-5.35.0-1.fc26.x86_64     Thu 08 Jun 2017 05:24:53 AM CDT
kf5-kio-doc-5.35.0-1.fc26.noarch              Thu 08 Jun 2017 05:24:53 AM CDT
kf5-solid-libs-5.35.0-1.fc26.x86_64           Thu 08 Jun 2017 05:24:51 AM CDT
kf5-solid-5.35.0-1.fc26.x86_64                Thu 08 Jun 2017 05:24:51 AM CDT
kf5-kio-ntlm-5.35.0-1.fc26.x86_64             Thu 08 Jun 2017 05:24:50 AM CDT
kf5-kactivities-libs-5.35.0-1.fc26.x86_64     Thu 08 Jun 2017 05:24:50 AM CDT
kf5-kdoctools-5.35.0-1.fc26.x86_64            Thu 08 Jun 2017 05:24:49 AM CDT
kf5-kbookmarks-5.35.0-1.fc26.x86_64           Thu 08 Jun 2017 05:24:47 AM CDT
kf5-kxmlgui-5.35.0-1.fc26.x86_64              Thu 08 Jun 2017 05:24:46 AM CDT
kf5-kglobalaccel-libs-5.35.0-1.fc26.x86_64    Thu 08 Jun 2017 05:24:45 AM CDT
kf5-kglobalaccel-5.35.0-1.fc26.x86_64         Thu 08 Jun 2017 05:24:45 AM CDT
kf5-kwallet-5.35.0-1.fc26.x86_64              Thu 08 Jun 2017 05:24:44 AM CDT
PackageKit-glib-1.1.6-1.fc26.x86_64           Thu 08 Jun 2017 05:24:43 AM CDT
kf5-kwallet-libs-5.35.0-1.fc26.x86_64         Thu 08 Jun 2017 05:24:43 AM CDT
kf5-sonnet-ui-5.35.0-1.fc26.x86_64            Thu 08 Jun 2017 05:24:42 AM CDT
kf5-ktextwidgets-5.35.0-1.fc26.x86_64         Thu 08 Jun 2017 05:24:42 AM CDT
kf5-sonnet-core-5.35.0-1.fc26.x86_64          Thu 08 Jun 2017 05:24:41 AM CDT
kf5-kiconthemes-5.35.0-1.fc26.x86_64          Thu 08 Jun 2017 05:24:40 AM CDT
kf5-kguiaddons-5.35.0-1.fc26.x86_64           Thu 08 Jun 2017 05:24:39 AM CDT
kf5-kconfigwidgets-5.35.0-1.fc26.x86_64       Thu 08 Jun 2017 05:24:39 AM CDT
kf5-kservice-5.35.0-1.fc26.x86_64             Thu 08 Jun 2017 05:24:38 AM CDT
kf5-attica-5.35.0-1.fc26.x86_64               Thu 08 Jun 2017 05:24:38 AM CDT
kf5-kcrash-5.35.0-1.fc26.x86_64               Thu 08 Jun 2017 05:24:37 AM CDT
kf5-kpackage-5.35.0-1.fc26.x86_64             Thu 08 Jun 2017 05:24:36 AM CDT
kf5-kdbusaddons-5.35.0-1.fc26.x86_64          Thu 08 Jun 2017 05:24:36 AM CDT
kf5-karchive-5.35.0-1.fc26.x86_64             Thu 08 Jun 2017 05:24:35 AM CDT
kf5-knotifications-5.35.0-1.fc26.x86_64       Thu 08 Jun 2017 05:24:34 AM CDT
kf5-kitemviews-5.35.0-1.fc26.x86_64           Thu 08 Jun 2017 05:24:34 AM CDT
kf5-kjobwidgets-5.35.0-1.fc26.x86_64          Thu 08 Jun 2017 05:24:33 AM CDT
kf5-kcompletion-5.35.0-1.fc26.x86_64          Thu 08 Jun 2017 05:24:32 AM CDT
kf5-kwindowsystem-5.35.0-1.fc26.x86_64        Thu 08 Jun 2017 05:24:31 AM CDT
kf5-kauth-5.35.0-1.fc26.x86_64                Thu 08 Jun 2017 05:24:29 AM CDT
kf5-kcodecs-5.35.0-1.fc26.x86_64              Thu 08 Jun 2017 05:24:28 AM CDT
kf5-kwidgetsaddons-5.35.0-1.fc26.x86_64       Thu 08 Jun 2017 05:24:27 AM CDT
kf5-kconfig-gui-5.35.0-1.fc26.x86_64          Thu 08 Jun 2017 05:24:27 AM CDT
kf5-ki18n-5.35.0-1.fc26.x86_64                Thu 08 Jun 2017 05:24:26 AM CDT
kf5-kconfig-core-5.35.0-1.fc26.x86_64         Thu 08 Jun 2017 05:24:24 AM CDT
kf5-kcoreaddons-5.35.0-1.fc26.x86_64          Thu 08 Jun 2017 05:24:23 AM CDT
kf5-filesystem-5.35.0-1.fc26.x86_64           Thu 08 Jun 2017 05:24:23 AM CDT
Comment 3 Jerry Amundson 2017-06-28 22:09:23 EDT
I see this more often in the last week or so...
dnfdragora-1.0.1-5.git20170505.2a3b056.fc26.noarch
dnfdragora-gui-1.0.1-5.git20170505.2a3b056.fc26.noarch

[pasting from various parts of report-gtk ]

--- Running report_uReport ---
('report_uReport' completed successfully)

--- Running analyze_CCpp ---
Ok to upload core dump? (It may contain sensitive data). If your answer is 'No', a stack trace will be generated locally. (It may download a huge amount of data). 'YES'
Querying server settings
Retrace server is unable to process package 'dnfdragora-gui-1.0.1-5.git20170505.2a3b056.fc26.x86_64'.
Is it a part of official 'Fedora 26 (Twenty Six)' repositories?
Unknown package sent to Retrace server.
Do you want to generate a stack trace locally? (It may download a huge amount of data but reporting can't continue without stack trace). 'YES'
Analyzing coredump 'coredump'
All debuginfo files are available
Generating backtrace
Backtrace is generated and saved, 54104 bytes

--- Running analyze_BodhiUpdates ---
Looking for similar problems in bugzilla

Likely crash reason: Jump to an invalid address
Exploitable rating (0-9 scale): 6
python3.6 killed by signal 11
Comment 4 Jerry Amundson 2017-06-28 22:10:42 EDT
Python runtime initialized with LC_CTYPE=C (a locale with default ASCII encoding), which may cause Unicode compatibility problems. Using C.UTF-8, C.utf8, or UTF-8 (if available) as alternative Unicode-compatible locales is recommended.
warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/bin/python3.6.debug" does not match "/usr/bin/python3.6" (CRC mismatch).

warning: core file may not match specified executable file.
[New LWP 16414]
[New LWP 16428]
[New LWP 24489]
[New LWP 24487]
[New LWP 16569]
[New LWP 16427]
[New LWP 24488]
warning: .dynamic section for "/lib64/libgio-2.0.so.0" is not at the expected address (wrong library or version mismatch?)
warning: .dynamic section for "/lib64/libmount.so.1" is not at the expected address (wrong library or version mismatch?)
warning: .dynamic section for "/lib64/libblkid.so.1" is not at the expected address (wrong library or version mismatch?)
warning: .dynamic section for "/usr/lib64/python3.6/lib-dynload/_decimal.cpython-36m-x86_64-linux-gnu.so" is not at the expected address (wrong library or version mismatch?)
warning: .dynamic section for "/usr/lib64/qt5/plugins/styles/breeze.so" is not at the expected address (wrong library or version mismatch?)
warning: .dynamic section for "/lib64/libGLX_mesa.so.0" is not at the expected address (wrong library or version mismatch?)
warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libpthread-2.25.so.debug" does not match "/lib64/libpthread.so.0" (CRC mismatch).

[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib64/libthread_db.so.1".
warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libdl-2.25.so.debug" does not match "/lib64/libdl.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libutil-2.25.so.debug" does not match "/lib64/libutil.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libm-2.25.so.debug" does not match "/lib64/libm.so.6" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libc-2.25.so.debug" does not match "/lib64/libc.so.6" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/ld-2.25.so.debug" does not match "/lib64/ld-linux-x86-64.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_heapq.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_heapq.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_json.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_json.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libffi.so.6.0.2.debug" does not match "/lib64/libffi.so.6" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libresolv-2.25.so.debug" does not match "/lib64/libresolv.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libmount.so.1.1.0.debug" does not match "/lib64/libmount.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libblkid.so.1.1.0.debug" does not match "/lib64/libblkid.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libuuid.so.1.3.0.debug" does not match "/lib64/libuuid.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/librt-2.25.so.debug" does not match "/lib64/librt.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_socket.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_socket.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/math.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/math.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/select.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/select.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_struct.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_struct.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_posixsubprocess.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_posixsubprocess.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/termios.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/termios.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_opcode.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_opcode.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/zlib.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/zlib.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_bz2.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_bz2.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_lzma.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_lzma.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/grp.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/grp.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_hashlib.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_hashlib.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_blake2.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_blake2.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_sha3.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_sha3.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_bisect.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_bisect.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_random.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_random.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/fcntl.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/fcntl.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/resource.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/resource.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libgomp.so.1.0.0.debug" does not match "/lib64/libgomp.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_datetime.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_datetime.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/binascii.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/binascii.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/site-packages/hawkey/_hawkey.so.debug" does not match "/usr/lib64/python3.6/site-packages/hawkey/_hawkey.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libacl.so.1.1.0.debug" does not match "/lib64/libacl.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libcrypt-nss-2.25.so.debug" does not match "/lib64/libcrypt.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/unicodedata.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/unicodedata.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_sqlite3.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_sqlite3.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libnss_files-2.25.so.debug" does not match "/lib64/libnss_files.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libwayland-egl.so.1.0.0.debug" does not match "/lib64/libwayland-egl.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libgraphite2.so.3.0.1.debug" does not match "/lib64/libgraphite2.so.3" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libsystemd.so.0.18.0.debug" does not match "/lib64/libsystemd.so.0" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/array.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/array.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/python3.6/lib-dynload/_decimal.cpython-36m-x86_64-linux-gnu.so.debug" does not match "/usr/lib64/python3.6/lib-dynload/_decimal.cpython-36m-x86_64-linux-gnu.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libudev.so.1.6.6.debug" does not match "/lib64/libudev.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/qt5/plugins/styles/breeze.so.debug" does not match "/usr/lib64/qt5/plugins/styles/breeze.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libQt5Quick.so.5.7.1.debug" does not match "/lib64/libQt5Quick.so.5" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libQt5Qml.so.5.7.1.debug" does not match "/lib64/libQt5Qml.so.5" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libGLX_mesa.so.0.0.0.debug" does not match "/lib64/libGLX_mesa.so.0" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libglapi.so.0.0.0.debug" does not match "/lib64/libglapi.so.0" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/dri/nouveau_dri.so.debug" does not match "/usr/lib64/dri/nouveau_dri.so" (CRC mismatch).

Core was generated by `/usr/bin/python3 /usr/bin/dnfdragora-updater'.
Program terminated with signal SIGSEGV, Segmentation fault.
#0  0x00007f7a1bd0e86f in YLabel::setValue (newValue="Start transaction", this=0x5583c6fc9e00) at /usr/include/yui/YLabel.h:93
93	/usr/include/yui/YLabel.h: No such file or directory.
[Current thread is 1 (Thread 0x7f7a2f312700 (LWP 16414))]

Thread 1 (Thread 0x7f7a2f312700 (LWP 16414)):
#0  0x00007f7a1bd0e86f in YLabel::setValue (newValue="Start transaction", this=0x5583c6fc9e00) at /usr/include/yui/YLabel.h:93
No locals.
#1  _wrap_YLabel_setValue (args=<optimized out>) at /usr/src/debug/libyui-bindings-1.1.2/py3-build-x86_64-redhat-linux-gnu/swig/python/yui_python.cxx:30507
        resultobj = 0x0
        arg1 = 0x5583c6fc9e00
        arg2 = 0x5583c7056090
        argp1 = 0x5583c6fc9e00
        res1 = <optimized out>
        res2 = 512
        obj0 = 0x7f7a04c4ffd0
        obj1 = 0x7f7a2002e108
#2  0x00007f7a2ed27db4 in do_string_format () from /lib64/libpython3.6m.so.1.0
No symbol table info available.
#3  0x00007f7a04c02aa8 in ?? ()
No symbol table info available.
#4  0x00005583c66b1a48 in ?? ()
No symbol table info available.
#5  0x00007f7a209bc7b0 in ?? ()
No symbol table info available.
#6  0x00007f7a042605a0 in ?? ()
No symbol table info available.
#7  0x67a9b218649b1f00 in ?? ()
No symbol table info available.
#8  0x00007f7a20500840 in ?? ()
No symbol table info available.
#9  0x00007f7a203fcae0 in ?? ()
No symbol table info available.
#10 0x00007f7a04c0f048 in ?? ()
No symbol table info available.
#11 0x00007f7a2ecf1a04 in PyFunction_NewWithQualName () from /lib64/libpython3.6m.so.1.0
No symbol table info available.
#12 0x00005583c6584470 in ?? ()
No symbol table info available.
#13 0x0000000000000002 in ?? ()
No symbol table info available.
#14 0x00007f7a2f0d3c48 in _PyOS_optarg () from /lib64/libpython3.6m.so.1.0
No symbol table info available.
#15 0x00007f7a04c0f1d0 in ?? ()
No symbol table info available.
#16 0x00007f7a2ecf1eda in PyDict_SetItem () from /lib64/libpython3.6m.so.1.0
No symbol table info available.
#17 0x00007f7a2f0d3c04 in ?? () from /lib64/libpython3.6m.so.1.0
No symbol table info available.
#18 0x0000000000000083 in ?? ()
No symbol table info available.
#19 0x00007f7a04c0f1e0 in ?? ()
No symbol table info available.
#20 0x00005583c6584470 in ?? ()
No symbol table info available.
#21 0x00007f7a2ed6c68a in compiler_visit_stmt () from /lib64/libpython3.6m.so.1.0
No symbol table info available.
#22 0x00007f7a20045090 in ?? ()
No symbol table info available.
#23 0x0000000000000000 in ?? ()
No symbol table info available.

Thread 2 (Thread 0x7f7a23643700 (LWP 16428)):
#0  0x00007f7a2df9bdad in internal_fallocate () from /lib64/libc.so.6
No symbol table info available.
#1  0x00007f7a2dfa7e9f in arch_prctl () from /lib64/libc.so.6
No symbol table info available.
#2  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 3 (Thread 0x7f79e6f93700 (LWP 24489)):
#0  0x00007f7a2e99281b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f79eaa2471b in util_queue_thread_func () from /usr/lib64/dri/nouveau_dri.so
No symbol table info available.
#2  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 4 (Thread 0x7f79fffff700 (LWP 24487)):
#0  0x00007f7a2df9bdad in internal_fallocate () from /lib64/libc.so.6
No symbol table info available.
#1  0x00007f79fe5e51ee in QThreadPrivate::start (arg=0x7f7a04112b99 <QXcbEventReader::run()+41>) at thread/qthread_unix.cpp:368
        __clframe = {__cancel_routine = 0x7f79fe5e4360 <QThreadPrivate::finish(void*)>, __cancel_arg = 0x7f7a04112b99 <QXcbEventReader::run()+41>, __do_it = 1, __cancel_type = <optimized out>}
        thr = 0x7f7a04112b99 <QXcbEventReader::run()+41>
        data = <optimized out>
#2  0x00007f7a2e25e8b0 in __elf_set___libc_thread_subfreeres_element_strerror_thread_freeres__ () from /lib64/libc.so.6
No symbol table info available.
#3  0x00007f7a2e25e8c0 in __elf_set___libc_thread_subfreeres_element___rpc_thread_destroy__ () from /lib64/libc.so.6
No symbol table info available.
#4  0x67a9b218649b1f00 in ?? ()
No symbol table info available.
#5  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 5 (Thread 0x7f7a04a9d700 (LWP 16569)):
#0  0x00007f7a2df9dfe3 in gethostid () from /lib64/libc.so.6
No symbol table info available.
#1  0x00007f7a2ed9b65d in _PyTime_FromMillisecondsObject () from /lib64/libpython3.6m.so.1.0
No symbol table info available.
#2  0x00007f7a27049ee8 in ?? ()
No symbol table info available.
#3  0x0000000000000001 in ?? ()
No symbol table info available.
#4  0x00007f7a2704f3b8 in ?? ()
No symbol table info available.
#5  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 6 (Thread 0x7f7a23e44700 (LWP 16427)):
#0  0x00007f7a2df9bdad in internal_fallocate () from /lib64/libc.so.6
No symbol table info available.
#1  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 7 (Thread 0x7f79f1293700 (LWP 24488)):
#0  0x00007f7a2df9bdad in internal_fallocate () from /lib64/libc.so.6
No symbol table info available.
#1  0x00007f79ec001550 in ?? ()
No symbol table info available.
#2  0x00007f7a040b3060 in ?? () from /lib64/libQt5DBus.so.5
No symbol table info available.
#3  0x67a9b218649b1f00 in ?? ()
No symbol table info available.
#4  0x00007f79ec000801 in ?? ()
No symbol table info available.
#5  0x00007f7a040b3060 in ?? () from /lib64/libQt5DBus.so.5
No symbol table info available.
#6  0x00007f79f1292f40 in ?? ()
No symbol table info available.
#7  0x00007f7a040b3060 in ?? () from /lib64/libQt5DBus.so.5
No symbol table info available.
#8  0x00007f7a040b3060 in ?? () from /lib64/libQt5DBus.so.5
No symbol table info available.
#9  0x00007f7a04036709 in QDBusConnectionManager::run (this=0x7f79f1292f00) at qdbusconnection.cpp:178
        locker = <optimized out>
#10 0x00007f79fe5e51ee in QThreadPrivate::start (arg=0x7f7a040b3060 <(anonymous namespace)::Q_QGS__q_manager::innerFunction()::holder>) at thread/qthread_unix.cpp:368
        __clframe = {__cancel_routine = 0x7f79fe5e4360 <QThreadPrivate::finish(void*)>, __cancel_arg = 0x7f7a040b3060 <(anonymous namespace)::Q_QGS__q_manager::innerFunction()::holder>, __do_it = 1, __cancel_type = <optimized out>}
        thr = 0x7f7a040b3060 <(anonymous namespace)::Q_QGS__q_manager::innerFunction()::holder>
        data = <optimized out>
#11 0x00007f7a2e98c36d in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#12 0x00007f7a2dfa7e9f in arch_prctl () from /lib64/libc.so.6
No symbol table info available.
#13 0x0000000000000000 in ?? ()
No symbol table info available.
From                To                  Syms Read   Shared Object Library
0x00007f7a2ec05710  0x00007f7a2edc9cb4  Yes (*)     /lib64/libpython3.6m.so.1.0
0x00007f7a2e98a860  0x00007f7a2e998aa1  Yes (*)     /lib64/libpthread.so.0
0x00007f7a2e781de0  0x00007f7a2e782b0e  Yes (*)     /lib64/libdl.so.2
0x00007f7a2e57ed80  0x00007f7a2e57f73a  Yes (*)     /lib64/libutil.so.1
0x00007f7a2e26df00  0x00007f7a2e2eac1f  Yes (*)     /lib64/libm.so.6
0x00007f7a2deb6b70  0x00007f7a2e012eb3  Yes (*)     /lib64/libc.so.6
0x00007f7a2f105c50  0x00007f7a2f124580  Yes (*)     /lib64/ld-linux-x86-64.so.2
0x00007f7a27057b70  0x00007f7a270593d4  Yes (*)     /usr/lib64/python3.6/lib-dynload/_heapq.cpython-36m-x86_64-linux-gnu.so
0x00007f7a26e06e40  0x00007f7a26e14703  Yes (*)     /usr/lib64/python3.6/lib-dynload/_json.cpython-36m-x86_64-linux-gnu.so
0x00007f7a26abd6e0  0x00007f7a26ae252f  Yes         /usr/lib64/python3.6/site-packages/gi/_gi.cpython-36m-x86_64-linux-gnu.so
0x00007f7a268ac600  0x00007f7a268ac75a  Yes (*)     /lib64/libgthread-2.0.so.0
0x00007f7a2667dee0  0x00007f7a2669cb1c  Yes         /lib64/libgirepository-1.0.so.1
0x00007f7a2642f2e0  0x00007f7a264608c5  Yes (*)     /lib64/libgobject-2.0.so.0
0x00007f7a2612c740  0x00007f7a261a4038  Yes (*)     /lib64/libglib-2.0.so.0
0x00007f7a25f0b680  0x00007f7a25f0fe3a  Yes (*)     /lib64/libffi.so.6
0x00007f7a25c99540  0x00007f7a25ce9f6d  Yes         /lib64/libpcre.so.1
0x00007f7a25a94ff0  0x00007f7a25a95f06  Yes (*)     /lib64/libgmodule-2.0.so.0
0x00007f7a2572fae0  0x00007f7a2580f1a2  Yes (*)     /lib64/libgio-2.0.so.0
0x00007f7a254ea260  0x00007f7a254f709f  Yes         /lib64/libz.so.1
0x00007f7a252c6460  0x00007f7a252dd3ff  Yes         /lib64/libselinux.so.1
0x00007f7a250a9530  0x00007f7a250b80ef  Yes (*)     /lib64/libresolv.so.2
0x00007f7a24e5dde0  0x00007f7a24e90b38  Yes (*)     /lib64/libmount.so.1
0x00007f7a24c18790  0x00007f7a24c44768  Yes (*)     /lib64/libblkid.so.1
0x00007f7a24a103f0  0x00007f7a24a119f3  Yes (*)     /lib64/libuuid.so.1
0x00007f7a24808fa0  0x00007f7a2480c446  Yes (*)     /lib64/librt.so.1
0x00007f7a2452af80  0x00007f7a2453a6b9  Yes (*)     /usr/lib64/python3.6/lib-dynload/_socket.cpython-36m-x86_64-linux-gnu.so
0x00007f7a2431d7e0  0x00007f7a24322c1c  Yes (*)     /usr/lib64/python3.6/lib-dynload/math.cpython-36m-x86_64-linux-gnu.so
0x00007f7a24113e00  0x00007f7a241174b4  Yes (*)     /usr/lib64/python3.6/lib-dynload/select.cpython-36m-x86_64-linux-gnu.so
0x00007f7a23e87a70  0x00007f7a23e8cb0d  Yes (*)     /usr/lib64/python3.6/lib-dynload/_struct.cpython-36m-x86_64-linux-gnu.so
0x00007f7a22c002d0  0x00007f7a22c01731  Yes (*)     /usr/lib64/python3.6/lib-dynload/_posixsubprocess.cpython-36m-x86_64-linux-gnu.so
0x00007f7a229fb610  0x00007f7a229fc0da  Yes (*)     /usr/lib64/python3.6/lib-dynload/termios.cpython-36m-x86_64-linux-gnu.so
0x00007f7a227778a0  0x00007f7a22777ae1  Yes (*)     /usr/lib64/python3.6/lib-dynload/_opcode.cpython-36m-x86_64-linux-gnu.so
0x00007f7a2252fb30  0x00007f7a2253305b  Yes (*)     /usr/lib64/python3.6/lib-dynload/zlib.cpython-36m-x86_64-linux-gnu.so
0x00007f7a2232a550  0x00007f7a2232bd93  Yes (*)     /usr/lib64/python3.6/lib-dynload/_bz2.cpython-36m-x86_64-linux-gnu.so
0x00007f7a2211a570  0x00007f7a221265e2  Yes         /lib64/libbz2.so.1
0x00007f7a21f12170  0x00007f7a21f15723  Yes (*)     /usr/lib64/python3.6/lib-dynload/_lzma.cpython-36m-x86_64-linux-gnu.so
0x00007f7a21cebdf0  0x00007f7a21d027c2  Yes         /lib64/liblzma.so.5
0x00007f7a21ae7030  0x00007f7a21ae7833  Yes (*)     /usr/lib64/python3.6/lib-dynload/grp.cpython-36m-x86_64-linux-gnu.so
0x00007f7a218e0cc0  0x00007f7a218e3374  Yes (*)     /usr/lib64/python3.6/lib-dynload/_hashlib.cpython-36m-x86_64-linux-gnu.so
0x00007f7a2168b2f0  0x00007f7a216c3056  Yes (*)     /lib64/libssl.so.1.1
0x00007f7a21256000  0x00007f7a213ccc98  Yes (*)     /lib64/libcrypto.so.1.1
0x00007f7a20fe3bf0  0x00007f7a20fed244  Yes (*)     /usr/lib64/python3.6/lib-dynload/_blake2.cpython-36m-x86_64-linux-gnu.so
0x00007f7a20dcc090  0x00007f7a20dde222  Yes (*)     /usr/lib64/python3.6/lib-dynload/_sha3.cpython-36m-x86_64-linux-gnu.so
0x00007f7a20bc7c90  0x00007f7a20bc84b1  Yes (*)     /usr/lib64/python3.6/lib-dynload/_bisect.cpython-36m-x86_64-linux-gnu.so
0x00007f7a209c3140  0x00007f7a209c4d1f  Yes (*)     /usr/lib64/python3.6/lib-dynload/_random.cpython-36m-x86_64-linux-gnu.so
0x00007f7a2077ed60  0x00007f7a2077fc79  Yes (*)     /usr/lib64/python3.6/lib-dynload/fcntl.cpython-36m-x86_64-linux-gnu.so
0x00007f7a2057b0b0  0x00007f7a2057ba96  Yes (*)     /usr/lib64/python3.6/lib-dynload/resource.cpython-36m-x86_64-linux-gnu.so
0x00007f7a1bcc9cb0  0x00007f7a1bd6d51d  Yes         /usr/lib64/python3.6/site-packages/_yui.so
0x00007f7a2015e500  0x00007f7a20163753  Yes         /lib64/libyui-mga.so.8
0x00007f7a1ba20170  0x00007f7a1ba6f038  Yes         /lib64/libyui.so.8
0x00007f7a1b6ec130  0x00007f7a1b79be88  Yes (*)     /lib64/libstdc++.so.6
0x00007f7a1b44aac0  0x00007f7a1b45ade5  Yes (*)     /lib64/libgcc_s.so.1
0x00007f7a1b1ffcd0  0x00007f7a1b232c5e  Yes         /usr/lib64/python3.6/site-packages/PIL/_imaging.cpython-36m-x86_64-linux-gnu.so
0x00007f7a1af88a70  0x00007f7a1afc3d30  Yes         /lib64/libjpeg.so.62
0x00007f7a1ad55690  0x00007f7a1ad78645  Yes         /lib64/libopenjp2.so.7
0x00007f7a1ab42750  0x00007f7a1ab4bf16  Yes         /lib64/libimagequant.so.0
0x00007f7a1a8d3ba0  0x00007f7a1a911162  Yes         /lib64/libtiff.so.5
0x00007f7a1a6a4230  0x00007f7a1a6c2778  Yes (*)     /lib64/libgomp.so.1
0x00007f7a1a491fc0  0x00007f7a1a4988d5  Yes         /lib64/libjbig.so.2.1
0x00007f7a1a27a270  0x00007f7a1a289455  Yes (*)     /usr/lib64/python3.6/lib-dynload/_datetime.cpython-36m-x86_64-linux-gnu.so
0x00007f7a1a070540  0x00007f7a1a07322d  Yes (*)     /usr/lib64/python3.6/lib-dynload/binascii.cpython-36m-x86_64-linux-gnu.so
0x00007f7a19e3d440  0x00007f7a19e688b2  Yes         /usr/lib64/python3.6/site-packages/_yaml.cpython-36m-x86_64-linux-gnu.so
0x00007f7a19c1b880  0x00007f7a19c32a05  Yes         /lib64/libyaml-0.so.2
0x00007f7a19a09760  0x00007f7a19a10afa  Yes (*)     /usr/lib64/python3.6/site-packages/hawkey/_hawkey.so
0x00007f7a197d05f0  0x00007f7a197eec40  Yes (*)     /lib64/libdnf.so.1
0x00007f7a19540230  0x00007f7a195ac63a  Yes         /lib64/libsolv.so.0
0x00007f7a19319050  0x00007f7a1932bdb6  Yes         /lib64/librepo.so.0
0x00007f7a190e2df0  0x00007f7a191070b6  Yes         /lib64/libsolvext.so.0
0x00007f7a18eb8860  0x00007f7a18ecdec0  Yes         /lib64/librpmio.so.7
0x00007f7a18c4db20  0x00007f7a18c8e425  Yes         /lib64/librpm.so.7
0x00007f7a18a0bc90  0x00007f7a18a27dc3  Yes         /lib64/libexpat.so.1
0x00007f7a18793b10  0x00007f7a187eaa76  Yes         /lib64/libcurl.so.4
0x00007f7a18549b60  0x00007f7a18575537  Yes         /lib64/libgpgme.so.11
0x00007f7a18331820  0x00007f7a1833ac78  Yes         /lib64/libgpg-error.so.0
0x00007f7a13c6f850  0x00007f7a13dafc41  Yes (*)     /lib64/libdb-5.3.so
0x00007f7a13905fd0  0x00007f7a139ead3e  Yes         /lib64/libxml2.so.2
0x00007f7a18021680  0x00007f7a180f17bc  Yes         /lib64/libnss3.so
0x00007f7a136c2d70  0x00007f7a136d1fc1  Yes         /lib64/libelf.so.1
0x00007f7a134b5200  0x00007f7a134bc280  Yes         /lib64/libpopt.so.0
0x00007f7a132806c0  0x00007f7a132a3151  Yes         /lib64/liblua-5.3.so
0x00007f7a13075480  0x00007f7a13076d87  Yes         /lib64/libcap.so.2
0x00007f7a12e6cce0  0x00007f7a12e70d1f  Yes (*)     /lib64/libacl.so.1
0x00007f7a12c4aad0  0x00007f7a12c5cb32  Yes         /lib64/libnghttp2.so.14
0x00007f7a12a2a550  0x00007f7a12a2ddd3  Yes         /lib64/libidn2.so.0
0x00007f7a128014f0  0x00007f7a1281dae7  Yes         /lib64/libssh2.so.1
0x00007f7a125ef1e0  0x00007f7a125f0ac3  Yes         /lib64/libpsl.so.5
0x00007f7a123ace30  0x00007f7a123d844f  Yes         /lib64/libssl3.so
0x00007f7a12183200  0x00007f7a12197a07  Yes         /lib64/libsmime3.so
0x00007f7a11f57ed0  0x00007f7a11f66bcd  Yes         /lib64/libnssutil3.so
0x00007f7a11d48e70  0x00007f7a11d49bb8  Yes         /lib64/libplds4.so
0x00007f7a11b44460  0x00007f7a11b45b01  Yes         /lib64/libplc4.so
0x00007f7a11911bf0  0x00007f7a1193200f  Yes         /lib64/libnspr4.so
0x00007f7a116c4670  0x00007f7a116f6adf  Yes         /lib64/libgssapi_krb5.so.2
0x00007f7a113f6450  0x00007f7a1145da98  Yes         /lib64/libkrb5.so.3
0x00007f7a111a3580  0x00007f7a111c2160  Yes         /lib64/libk5crypto.so.3
0x00007f7a10f9c380  0x00007f7a10f9cf4a  Yes         /lib64/libcom_err.so.2
0x00007f7a10d8f300  0x00007f7a10d9635a  Yes         /lib64/liblber-2.4.so.2
0x00007f7a10b486f0  0x00007f7a10b78e40  Yes         /lib64/libldap-2.4.so.2
0x00007f7a1092a310  0x00007f7a10933d67  Yes         /lib64/libassuan.so.0
0x00007f7a10723230  0x00007f7a1072525a  Yes         /lib64/libattr.so.1
0x00007f7a103c07a0  0x00007f7a103f5313  Yes         /lib64/libunistring.so.2
0x00007f7a101a4380  0x00007f7a101ab2c1  Yes         /lib64/libkrb5support.so.0
0x00007f7a0ff9e4b0  0x00007f7a0ff9f19c  Yes         /lib64/libkeyutils.so.1
0x00007f7a0fd84850  0x00007f7a0fd95663  Yes         /lib64/libsasl2.so.3
0x00007f7a0fb4add0  0x00007f7a0fb4f280  Yes (*)     /lib64/libcrypt.so.1
0x00007f7a0f947ab0  0x00007f7a0f9481f0  Yes         /lib64/libfreebl3.so
0x00007f7a0f56c3b0  0x00007f7a0f571455  Yes (*)     /usr/lib64/python3.6/lib-dynload/unicodedata.cpython-36m-x86_64-linux-gnu.so
0x00007f7a0f31f870  0x00007f7a0f325251  Yes         /usr/lib64/python3.6/site-packages/librepo/_librepo.so
0x00007f7a0f0c7530  0x00007f7a0f0d055d  Yes         /usr/lib64/python3.6/site-packages/libcomps/_libpycomps.so
0x00007f7a0ee9bf20  0x00007f7a0eeafac2  Yes         /lib64/libcomps.so.0.1.6
0x00007f7a0ec7dbe0  0x00007f7a0ec869ba  Yes (*)     /usr/lib64/python3.6/lib-dynload/_sqlite3.cpython-36m-x86_64-linux-gnu.so
0x00007f7a0e9a7530  0x00007f7a0ea4d1f0  Yes         /lib64/libsqlite3.so.0
0x00007f7a0e6c4330  0x00007f7a0e7138fa  Yes         /usr/lib64/python3.6/site-packages/gpg/_gpgme.cpython-36m-x86_64-linux-gnu.so
0x00007f7a0e414770  0x00007f7a0e41d22f  Yes         /usr/lib64/python3.6/site-packages/rpm/_rpm.cpython-36m-x86_64-linux-gnu.so
0x00007f7a0e2013e0  0x00007f7a0e206008  Yes         /lib64/libnss_sss.so.2
0x00007f7a0d7eb080  0x00007f7a0d7f1601  Yes (*)     /lib64/libnss_files.so.2
0x00007f7a0cf921b0  0x00007f7a0cfbbdc6  Yes         /lib64/libsoftokn3.so
0x00007f7a0cd0f800  0x00007f7a0cd6722d  Yes         /lib64/libfreeblpriv3.so
0x00007f7a0cb094e0  0x00007f7a0cb09dcc  Yes         /usr/lib64/python3.6/site-packages/rpm/_rpmb.cpython-36m-x86_64-linux-gnu.so
0x00007f7a0c8e9ad0  0x00007f7a0c8ff6a0  Yes         /lib64/librpmbuild.so.7
0x00007f7a0c6c4320  0x00007f7a0c6d8cef  Yes         /lib64/libmagic.so.1
0x00007f7a0c1db7f0  0x00007f7a0c1fa536  Yes (*)     /lib64/libpango-1.0.so.0
0x00007f7a0bfc6d90  0x00007f7a0bfca7f3  Yes         /lib64/libthai.so.0
0x00007f7a0bdbf260  0x00007f7a0bdc23f0  Yes         /lib64/libdatrie.so.1
0x00007f7a0baf2050  0x00007f7a0bb667e7  Yes (*)     /lib64/libgdk-3.so.0
0x00007f7a0b8c03d0  0x00007f7a0b8c53fe  Yes (*)     /lib64/libpangocairo-1.0.so.0
0x00007f7a0b69bb80  0x00007f7a0b6b1779  Yes         /lib64/libgdk_pixbuf-2.0.so.0
0x00007f7a0b48f480  0x00007f7a0b4903f9  Yes (*)     /lib64/libcairo-gobject.so.2
0x00007f7a0b24ea30  0x00007f7a0b26e23a  Yes         /lib64/libfontconfig.so.1
0x00007f7a0b045a90  0x00007f7a0b046405  Yes         /lib64/libXinerama.so.1
0x00007f7a0ae37070  0x00007f7a0ae41987  Yes         /lib64/libXi.so.6
0x00007f7a0ac2bba0  0x00007f7a0ac31b85  Yes         /lib64/libXrandr.so.2
0x00007f7a0aa21730  0x00007f7a0aa26180  Yes         /lib64/libXcursor.so.1
0x00007f7a0a81cbd0  0x00007f7a0a81d5a5  Yes         /lib64/libXcomposite.so.1
0x00007f7a0a619b20  0x00007f7a0a61a40b  Yes         /lib64/libXdamage.so.1
0x00007f7a0a414480  0x00007f7a0a416716  Yes         /lib64/libXfixes.so.3
0x00007f7a0a1d7250  0x00007f7a0a1f1caa  Yes         /lib64/libxkbcommon.so.0
0x00007f7a09fcc0e0  0x00007f7a09fcdbdf  Yes         /lib64/libwayland-cursor.so.0
0x00007f7a09dc9640  0x00007f7a09dc9806  Yes (*)     /lib64/libwayland-egl.so.1
0x00007f7a09bbf3f0  0x00007f7a09bc3d3f  Yes         /lib64/libwayland-client.so.0
0x00007f7a09898900  0x00007f7a0991f698  Yes         /lib64/libX11.so.6
0x00007f7a0966d4f0  0x00007f7a0967750f  Yes         /lib64/libXext.so.6
0x00007f7a09354c40  0x00007f7a09423c06  Yes (*)     /lib64/libcairo.so.2
0x00007f7a0909b930  0x00007f7a090e07c1  Yes         /lib64/libepoxy.so.0
0x00007f7a08e31900  0x00007f7a08e39ead  Yes (*)     /lib64/libpangoft2-1.0.so.0
0x00007f7a08b9dab0  0x00007f7a08befe78  Yes         /lib64/libharfbuzz.so.0
0x00007f7a088f1420  0x00007f7a08966a64  Yes         /lib64/libfreetype.so.6
0x00007f7a086b7ff0  0x00007f7a086d96d8  Yes         /lib64/libpng16.so.16
0x00007f7a08418220  0x00007f7a0849a83d  Yes         /lib64/libpixman-1.so.0
0x00007f7a081fdd60  0x00007f7a08208007  Yes         /lib64/libEGL.so.1
0x00007f7a07ff7d30  0x00007f7a07ff8823  Yes         /lib64/libxcb-shm.so.0
0x00007f7a07dda6a0  0x00007f7a07dec3f5  Yes         /lib64/libxcb.so.1
0x00007f7a07bc5f80  0x00007f7a07bca898  Yes         /lib64/libxcb-render.so.0
0x00007f7a079b89a0  0x00007f7a079be935  Yes         /lib64/libXrender.so.1
0x00007f7a0776b2c0  0x00007f7a0776ebaf  Yes         /lib64/libGL.so.1
0x00007f7a07501640  0x00007f7a07522ce8  Yes (*)     /lib64/libgraphite2.so.3
0x00007f7a07287a90  0x00007f7a0728a917  Yes         /lib64/libGLdispatch.so.0
0x00007f7a07045d40  0x00007f7a07046a38  Yes         /lib64/libXau.so.6
0x00007f7a06e169d0  0x00007f7a06e20555  Yes         /lib64/libGLX.so.0
0x00007f7a06559d00  0x00007f7a0689c209  Yes (*)     /lib64/libgtk-3.so.0
0x00007f7a062abac0  0x00007f7a062b8073  Yes         /lib64/libatk-1.0.so.0
0x00007f7a0607bb70  0x00007f7a0608fbe8  Yes         /lib64/libatk-bridge-2.0.so.0
0x00007f7a05e4fe20  0x00007f7a05e616a8  Yes         /lib64/libatspi.so.0
0x00007f7a05bfe800  0x00007f7a05c298c1  Yes         /lib64/libdbus-1.so.3
0x00007f7a05b74970  0x00007f7a05bcda5f  Yes (*)     /lib64/libsystemd.so.0
0x00007f7a05954330  0x00007f7a05962801  Yes         /lib64/liblz4.so.1
0x00007f7a0564e500  0x00007f7a0570e878  Yes (*)     /lib64/libgcrypt.so.20
0x00007f7a0539e240  0x00007f7a053b8c06  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
0x00007f7a05168a00  0x00007f7a0517f646  Yes         /usr/lib64/gvfs/libgvfscommon.so
0x00007f7a04f2df10  0x00007f7a04f350bc  Yes (*)     /usr/lib64/python3.6/lib-dynload/array.cpython-36m-x86_64-linux-gnu.so
0x00007f7a04c64170  0x00007f7a04c97bb4  Yes (*)     /usr/lib64/python3.6/lib-dynload/_decimal.cpython-36m-x86_64-linux-gnu.so
0x00007f79ff560ac0  0x00007f79ff5c69f2  Yes         /usr/lib64/yui/libyui-qt.so.8
0x00007f7a0420eaa0  0x00007f7a0423bca7  Yes         /lib64/libQt5Svg.so.5
0x00007f7a041f0590  0x00007f7a041f1668  Yes         /lib64/libQt5X11Extras.so.5
0x00007f79fefd89c0  0x00007f79ff35bc45  Yes         /lib64/libQt5Widgets.so.5
0x00007f79fea973d0  0x00007f79feda83c5  Yes         /lib64/libQt5Gui.so.5
0x00007f79fe5c0290  0x00007f79fe826b13  Yes         /lib64/libQt5Core.so.5
0x00007f79fe18bdf0  0x00007f79fe2c1492  Yes         /lib64/libicui18n.so.57
0x00007f79fdd816f0  0x00007f79fde43e2b  Yes         /lib64/libicuuc.so.57
0x00007f79fc2a84d0  0x00007f79fc2a85aa  Yes (*)     /lib64/libicudata.so.57
0x00007f79fc042500  0x00007f79fc088897  Yes         /lib64/libpcre16.so.0
0x00007f7a04259550  0x00007f7a042598d2  Yes         /usr/lib64/qt5/plugins/platforms/libqxcb.so
0x00007f7a0410c760  0x00007f7a041a5d0d  Yes         /lib64/libQt5XcbQpa.so.5
0x00007f79f7dfe540  0x00007f79f7dfe63b  Yes         /lib64/libX11-xcb.so.1
0x00007f79f7bfb460  0x00007f79f7bfc2b6  Yes         /lib64/libxcb-render-util.so.0
0x00007f79f79f3a60  0x00007f79f79f7aa0  Yes         /lib64/libSM.so.6
0x00007f79f77dab00  0x00007f79f77e86be  Yes         /lib64/libICE.so.6
0x00007f79f75d2060  0x00007f79f75d37eb  Yes         /lib64/libxcb-image.so.0
0x00007f79f73cdf40  0x00007f79f73ceda9  Yes         /lib64/libxcb-icccm.so.4
0x00007f79f71c71b0  0x00007f79f71c9202  Yes         /lib64/libxcb-sync.so.1
0x00007f79f6fbfb90  0x00007f79f6fc20a5  Yes         /lib64/libxcb-xfixes.so.0
0x00007f79f6db3770  0x00007f79f6db7db9  Yes         /lib64/libxcb-randr.so.0
0x00007f79f6baa030  0x00007f79f6baac15  Yes         /lib64/libxcb-shape.so.0
0x00007f79f69a6a80  0x00007f79f69a72ce  Yes         /lib64/libxcb-keysyms.so.1
0x00007f79f67a3d90  0x00007f79f67a4485  Yes         /lib64/libxcb-xinerama.so.0
0x00007f79f658fbc0  0x00007f79f659c015  Yes         /lib64/libxcb-xkb.so.1
0x00007f79f6380560  0x00007f79f6382f03  Yes         /lib64/libxkbcommon-x11.so.0
0x00007f79f6151640  0x00007f79f616e31a  Yes (*)     /lib64/libinput.so.10
0x00007f7a040b8dc0  0x00007f7a040cb103  Yes (*)     /lib64/libudev.so.1
0x00007f7a04035c00  0x00007f7a0409a561  Yes         /lib64/libQt5DBus.so.5
0x00007f79f5f45420  0x00007f79f5f4617c  Yes         /lib64/libxcb-util.so.1
0x00007f79f5d3de80  0x00007f79f5d401e0  Yes         /lib64/libmtdev.so.1
0x00007f79f5b2d370  0x00007f79f5b32535  Yes         /lib64/libevdev.so.2
0x00007f79f591bdf0  0x00007f79f591fd16  Yes         /lib64/libwacom.so.2
0x00007f79f57125a0  0x00007f79f57156f2  Yes         /lib64/libgudev-1.0.so.0
0x00007f7a041e5600  0x00007f7a041e9d71  Yes         /usr/lib64/qt5/plugins/xcbglintegrations/libqxcb-glx-integration.so
0x00007f79f54feeb0  0x00007f79f5506f35  Yes         /lib64/libxcb-glx.so.0
0x00007f79f52e2d50  0x00007f79f52ed004  Yes         /usr/lib64/qt5/plugins/platformthemes/libqtlxqt.so
0x00007f79f50a9360  0x00007f79f50cfd34  Yes         /lib64/libdbusmenu-qt5.so.2
0x00007f79f4e959d0  0x00007f79f4e9d92e  Yes         /lib64/libQt5XdgIconLoader.so.2
0x00007f7a0424e900  0x00007f7a04253ae5  Yes         /usr/lib64/qt5/plugins/platforminputcontexts/libcomposeplatforminputcontextplugin.so
0x00007f79f4c1f520  0x00007f79f4c78476  Yes (*)     /usr/lib64/qt5/plugins/styles/breeze.so
0x00007f79f48e9430  0x00007f79f4b17641  Yes (*)     /lib64/libQt5Quick.so.5
0x00007f79f45e06e0  0x00007f79f46094a0  Yes         /lib64/libKF5WindowSystem.so.5
0x00007f79f43c38c0  0x00007f79f43c63e5  Yes         /lib64/libKF5Style.so.5
0x00007f79f415b1a0  0x00007f79f41917c2  Yes         /lib64/libKF5WaylandClient.so.5
0x00007f79f3dad4d0  0x00007f79f4036748  Yes (*)     /lib64/libQt5Qml.so.5
0x00007f79f3bef3e0  0x00007f79f3cce33a  Yes         /lib64/libQt5Network.so.5
0x00007f79f3979420  0x00007f79f39a0685  Yes         /lib64/libKF5ConfigWidgets.so.5
0x00007f79f374c6f0  0x00007f79f3757cae  Yes         /lib64/libKF5GuiAddons.so.5
0x00007f79f3514ba0  0x00007f79f3527722  Yes         /lib64/libKF5Codecs.so.5
0x00007f79f32f24c0  0x00007f79f3302a50  Yes         /lib64/libKF5ConfigGui.so.5
0x00007f79f30a2b10  0x00007f79f30d6d3e  Yes         /lib64/libKF5ConfigCore.so.5
0x00007f79fc011510  0x00007f79fc0323df  Yes         /lib64/libQt5Xml.so.5
0x00007f79f2e7b560  0x00007f79f2e8493c  Yes         /lib64/libKF5Auth.so.5
0x00007f79f2b91750  0x00007f79f2c28000  Yes         /lib64/libKF5WidgetsAddons.so.5
0x00007f79f28a9870  0x00007f79f2902ec3  Yes         /lib64/libKF5CoreAddons.so.5
0x00007f79f2663570  0x00007f79f268124d  Yes         /lib64/libKF5IconThemes.so.5
0x00007f7a04009410  0x00007f7a0400b4bb  Yes         /lib64/libQt5Concurrent.so.5
0x00007f79f2439680  0x00007f79f244a15d  Yes         /lib64/libproxy.so.1
0x00007f79f21df2d0  0x00007f79f221835e  Yes         /lib64/libssl.so.10
0x00007f79f1dd1d00  0x00007f79f1f085be  Yes         /lib64/libcrypto.so.10
0x00007f79f1b1f690  0x00007f79f1b52275  Yes         /lib64/libKF5I18n.so.5
0x00007f79f1911650  0x00007f79f1914da6  Yes         /lib64/libfam.so.0
0x00007f79f16e29f0  0x00007f79f1705d35  Yes         /lib64/libKF5Archive.so.5
0x00007f79f14b0d30  0x00007f79f14c9bdf  Yes         /lib64/libKF5ItemViews.so.5
0x00007f79f1295ff0  0x00007f79f1299c8f  Yes         /lib64/libmodman.so.1
0x00007f7a0401a230  0x00007f7a0401d652  Yes         /usr/lib64/qt5/plugins/imageformats/libqgif.so
0x00007f7a04011ae0  0x00007f7a04014472  Yes         /usr/lib64/qt5/plugins/imageformats/libqico.so
0x00007f79f0a89480  0x00007f79f0a8f652  Yes         /usr/lib64/qt5/plugins/imageformats/libqjpeg.so
0x00007f79f0a7fbd0  0x00007f79f0a810b8  Yes         /usr/lib64/qt5/plugins/imageformats/libqsvg.so
0x00007f79f0875d50  0x00007f79f0878e1b  Yes         /usr/lib64/yui/libyui-mga-qt.so.8
0x00007f79f06013e0  0x00007f79f0640bb2  Yes (*)     /lib64/libGLX_mesa.so.0
0x00007f79f03e6c90  0x00007f79f03e7423  Yes         /lib64/libxcb-dri3.so.0
0x00007f79f01e3d20  0x00007f79f01e4586  Yes         /lib64/libxcb-present.so.0
0x00007f79ebdfe8a0  0x00007f79ebdfeb6c  Yes         /lib64/libxshmfence.so.1
0x00007f79ebbd8660  0x00007f79ebbe3b5b  Yes (*)     /lib64/libglapi.so.0
0x00007f79eb9ca850  0x00007f79eb9cb955  Yes         /lib64/libxcb-dri2.so.0
0x00007f79eb7c3ed0  0x00007f79eb7c6804  Yes         /lib64/libXxf86vm.so.1
0x00007f79eb5b59e0  0x00007f79eb5bdfe0  Yes         /lib64/libdrm.so.2
0x00007f79ea738910  0x00007f79eaef41e8  Yes (*)     /usr/lib64/dri/nouveau_dri.so
0x00007f79ea4c97f0  0x00007f79ea4cd72d  Yes         /lib64/libdrm_nouveau.so.2
0x00007f79ea2bd650  0x00007f79ea2c4f92  Yes         /lib64/libdrm_radeon.so.1
0x00007f79ea0b43f0  0x00007f79ea0b8537  Yes         /lib64/libdrm_amdgpu.so.1
0x00007f79e771f230  0x00007f79e9072f2f  Yes         /lib64/libLLVM-4.0.so
0x00007f79e6fa1990  0x00007f79e6fae3e8  Yes         /lib64/../lib64/libtinfo.so.6
(*): Shared library is missing debugging information.
$1 = 0x0
$2 = 0x0
rax            0x5583c6d75800	94024465078272
rbx            0x200	512
rcx            0x7f7a2e262a00	140162736990720
rdx            0x5583c701aba0	94024467852192
rsi            0x5583c7056090	94024468095120
rdi            0x5583c6fc9e00	94024467521024
rbp            0x5583c7056090	0x5583c7056090
rsp            0x7ffe591d3870	0x7ffe591d3870
r8             0x5583c703f970	94024468003184
r9             0x7f7a04bde000	140162042290176
r10            0x13260	78432
r11            0xa96bfdcf3f94c48	763008142592789576
r12            0x5583c6fc9e00	94024467521024
r13            0x0	0
r14            0x7f7a1bd0e7c0	140162429413312
r15            0x7f7a04c02a98	140162042440344
rip            0x7f7a1bd0e86f	0x7f7a1bd0e86f <_wrap_YLabel_setValue(PyObject*, PyObject*)+175>
eflags         0x10206	[ PF IF RF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
st0            0	(raw 0x00000000000000000000)
st1            0	(raw 0x00000000000000000000)
st2            0	(raw 0x00000000000000000000)
st3            0	(raw 0x00000000000000000000)
st4            0	(raw 0x00000000000000000000)
st5            0	(raw 0x00000000000000000000)
st6            0	(raw 0x00000000000000000000)
st7            0	(raw 0x00000000000000000000)
fctrl          0x37f	895
fstat          0x0	0
ftag           0xffff	65535
fiseg          0x0	0
fioff          0x0	0
foseg          0x0	0
fooff          0x0	0
fop            0x0	0
xmm0           {v4_float = {0x0, 0x0, 0x0, 0x0}, v2_double = {0x8000000000000000, 0x8000000000000000}, v16_int8 = {0x53, 0x74, 0x61, 0x72, 0x74, 0x20, 0x74, 0x72, 0x61, 0x6e, 0x73, 0x61, 0x63, 0x74, 0x69, 0x6f}, v8_int16 = {0x7453, 0x7261, 0x2074, 0x7274, 0x6e61, 0x6173, 0x7463, 0x6f69}, v4_int32 = {0x72617453, 0x72742074, 0x61736e61, 0x6f697463}, v2_int64 = {0x7274207472617453, 0x6f69746361736e61}, uint128 = 0x6f69746361736e617274207472617453}
xmm1           {v4_float = {0x0, 0x0, 0x0, 0x0}, v2_double = {0x8000000000000000, 0x8000000000000000}, v16_int8 = {0x74, 0x61, 0x72, 0x74, 0x20, 0x74, 0x72, 0x61, 0x6e, 0x73, 0x61, 0x63, 0x74, 0x69, 0x6f, 0x6e}, v8_int16 = {0x6174, 0x7472, 0x7420, 0x6172, 0x736e, 0x6361, 0x6974, 0x6e6f}, v4_int32 = {0x74726174, 0x61727420, 0x6361736e, 0x6e6f6974}, v2_int64 = {0x6172742074726174, 0x6e6f69746361736e}, uint128 = 0x6e6f69746361736e6172742074726174}
xmm2           {v4_float = {0x0, 0x0, 0x0, 0x0}, v2_double = {0x0, 0x0}, v16_int8 = {0x75, 0x0, 0x0, 0x0, 0x63, 0x0, 0x0, 0x0, 0x68, 0x0, 0x0, 0x0, 0x20, 0x0, 0x0, 0x0}, v8_int16 = {0x75, 0x0, 0x63, 0x0, 0x68, 0x0, 0x20, 0x0}, v4_int32 = {0x75, 0x63, 0x68, 0x20}, v2_int64 = {0x6300000075, 0x2000000068}, uint128 = 0x00000020000000680000006300000075}
xmm3           {v4_float = {0x0, 0x0, 0x0, 0x0}, v2_double = {0x0, 0x0}, v16_int8 = {0x6f, 0x0, 0x73, 0x0, 0x63, 0x0, 0x20, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int16 = {0x6f, 0x73, 0x63, 0x20, 0x0, 0x0, 0x0, 0x0}, v4_int32 = {0x73006f, 0x200063, 0x0, 0x0}, v2_int64 = {0x2000630073006f, 0x0}, uint128 = 0x0000000000000000002000630073006f}
xmm4           {v4_float = {0x0, 0x0, 0x0, 0x0}, v2_double = {0x0, 0x0}, v16_int8 = {0x66, 0x0, 0x69, 0x0, 0x6c, 0x0, 0x65, 0x0, 0x20, 0x0, 0x6f, 0x0, 0x72, 0x0, 0x20, 0x0}, v8_int16 = {0x66, 0x69, 0x6c, 0x65, 0x20, 0x6f, 0x72, 0x20}, v4_int32 = {0x690066, 0x65006c, 0x6f0020, 0x200072}, v2_int64 = {0x65006c00690066, 0x200072006f0020}, uint128 = 0x00200072006f00200065006c00690066}
xmm5           {v4_float = {0x0, 0x0, 0x0, 0x0}, v2_double = {0x0, 0x0}, v16_int8 = {0x20, 0x0, 0x0, 0x0, 0x6f, 0x0, 0x0, 0x0, 0x72, 0x0, 0x0, 0x0, 0x20, 0x0, 0x0, 0x0}, v8_int16 = {0x20, 0x0, 0x6f, 0x0, 0x72, 0x0, 0x20, 0x0}, v4_int32 = {0x20, 0x6f, 0x72, 0x20}, v2_int64 = {0x6f00000020, 0x2000000072}, uint128 = 0x00000020000000720000006f00000020}
xmm6           {v4_float = {0x0, 0x0, 0x0, 0x0}, v2_double = {0x0, 0x0}, v16_int8 = {0x6c, 0x0, 0x72, 0x0, 0x0, 0x0, 0x0, 0x0, 0x65, 0x0, 0x20, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int16 = {0x6c, 0x72, 0x0, 0x0, 0x65, 0x20, 0x0, 0x0}, v4_int32 = {0x72006c, 0x0, 0x200065, 0x0}, v2_int64 = {0x72006c, 0x200065}, uint128 = 0x0000000000200065000000000072006c}
xmm7           {v4_float = {0x0, 0x0, 0x0, 0x0}, v2_double = {0x0, 0x0}, v16_int8 = {0x69, 0x0, 0x65, 0x0, 0x6f, 0x0, 0x20, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int16 = {0x69, 0x65, 0x6f, 0x20, 0x0, 0x0, 0x0, 0x0}, v4_int32 = {0x650069, 0x20006f, 0x0, 0x0}, v2_int64 = {0x20006f00650069, 0x0}, uint128 = 0x00000000000000000020006f00650069}
xmm8           {v4_float = {0x0, 0x0, 0x0, 0x0}, v2_double = {0x0, 0x0}, v16_int8 = {0xff, 0x0, 0xff, 0x0, 0xff, 0x0, 0xff, 0x0, 0xff, 0x0, 0xff, 0x0, 0xff, 0x0, 0xff, 0x0}, v8_int16 = {0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff}, v4_int32 = {0xff00ff, 0xff00ff, 0xff00ff, 0xff00ff}, v2_int64 = {0xff00ff00ff00ff, 0xff00ff00ff00ff}, uint128 = 0x00ff00ff00ff00ff00ff00ff00ff00ff}
xmm9           {v4_float = {0x0, 0x1, 0x0, 0x0}, v2_double = {0x0, 0x0}, v16_int8 = {0x20, 0x0, 0x0, 0x0, 0x0, 0x0, 0xd8, 0x3f, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int16 = {0x20, 0x0, 0x0, 0x3fd8, 0x0, 0x0, 0x0, 0x0}, v4_int32 = {0x20, 0x3fd80000, 0x0, 0x0}, v2_int64 = {0x3fd8000000000020, 0x0}, uint128 = 0x00000000000000003fd8000000000020}
xmm10          {v4_float = {0x0, 0x2, 0x0, 0x0}, v2_double = {0x5, 0x0}, v16_int8 = {0xa0, 0x96, 0x60, 0x66, 0xd8, 0x57, 0x16, 0x40, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int16 = {0x96a0, 0x6660, 0x57d8, 0x4016, 0x0, 0x0, 0x0, 0x0}, v4_int32 = {0x666096a0, 0x401657d8, 0x0, 0x0}, v2_int64 = {0x401657d8666096a0, 0x0}, uint128 = 0x0000000000000000401657d8666096a0}
xmm11          {v4_float = {0x0, 0x1, 0x0, 0x0}, v2_double = {0x0, 0x0}, v16_int8 = {0x8a, 0x92, 0xf0, 0x34, 0x23, 0x4b, 0xc7, 0x3f, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int16 = {0x928a, 0x34f0, 0x4b23, 0x3fc7, 0x0, 0x0, 0x0, 0x0}, v4_int32 = {0x34f0928a, 0x3fc74b23, 0x0, 0x0}, v2_int64 = {0x3fc74b2334f0928a, 0x0}, uint128 = 0x00000000000000003fc74b2334f0928a}
xmm12          {v4_float = {0x0, 0x1, 0x0, 0x0}, v2_double = {0x0, 0x0}, v16_int8 = {0x0, 0x96, 0xf6, 0x99, 0x79, 0x82, 0xda, 0x3f, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int16 = {0x9600, 0x99f6, 0x8279, 0x3fda, 0x0, 0x0, 0x0, 0x0}, v4_int32 = {0x99f69600, 0x3fda8279, 0x0, 0x0}, v2_int64 = {0x3fda827999f69600, 0x0}, uint128 = 0x00000000000000003fda827999f69600}
xmm13          {v4_float = {0xf9f69600, 0xffffffff, 0x0, 0x0}, v2_double = {0x0, 0x0}, v16_int8 = {0x40, 0x2d, 0xc1, 0xcc, 0xb0, 0xaf, 0xe4, 0xbf, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int16 = {0x2d40, 0xccc1, 0xafb0, 0xbfe4, 0x0, 0x0, 0x0, 0x0}, v4_int32 = {0xccc12d40, 0xbfe4afb0, 0x0, 0x0}, v2_int64 = {0xbfe4afb0ccc12d40, 0x0}, uint128 = 0x0000000000000000bfe4afb0ccc12d40}
xmm14          {v4_float = {0x0, 0x3, 0x0, 0x0}, v2_double = {0x149, 0x0}, v16_int8 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x90, 0x74, 0x40, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int16 = {0x0, 0x0, 0x9000, 0x4074, 0x0, 0x0, 0x0, 0x0}, v4_int32 = {0x0, 0x40749000, 0x0, 0x0}, v2_int64 = {0x4074900000000000, 0x0}, uint128 = 0x00000000000000004074900000000000}
xmm15          {v4_float = {0x0, 0x1, 0x0, 0x0}, v2_double = {0x1, 0x0}, v16_int8 = {0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xf0, 0x3f, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}, v8_int16 = {0x0, 0x0, 0x0, 0x3ff0, 0x0, 0x0, 0x0, 0x0}, v4_int32 = {0x0, 0x3ff00000, 0x0, 0x0}, v2_int64 = {0x3ff0000000000000, 0x0}, uint128 = 0x00000000000000003ff0000000000000}
mxcsr          0x1fad	[ IE ZE OE PE IM DM ZM OM UM PM ]
Dump of assembler code for function _wrap_YLabel_setValue(PyObject*, PyObject*):
   0x00007f7a1bd0e7c0 <+0>:	push   %r12
   0x00007f7a1bd0e7c2 <+2>:	push   %rbp
   0x00007f7a1bd0e7c3 <+3>:	mov    %rsi,%rdi
   0x00007f7a1bd0e7c6 <+6>:	push   %rbx
   0x00007f7a1bd0e7c7 <+7>:	lea    0x6130d(%rip),%rsi        # 0x7f7a1bd6fadb
   0x00007f7a1bd0e7ce <+14>:	sub    $0x30,%rsp
   0x00007f7a1bd0e7d2 <+18>:	mov    %fs:0x28,%rax
   0x00007f7a1bd0e7db <+27>:	mov    %rax,0x28(%rsp)
   0x00007f7a1bd0e7e0 <+32>:	xor    %eax,%eax
   0x00007f7a1bd0e7e2 <+34>:	lea    0x18(%rsp),%rcx
   0x00007f7a1bd0e7e7 <+39>:	lea    0x10(%rsp),%rdx
   0x00007f7a1bd0e7ec <+44>:	movq   $0x0,0x8(%rsp)
   0x00007f7a1bd0e7f5 <+53>:	movq   $0x0,0x10(%rsp)
   0x00007f7a1bd0e7fe <+62>:	movq   $0x0,0x18(%rsp)
   0x00007f7a1bd0e807 <+71>:	callq  0x7f7a1bcc94e0
   0x00007f7a1bd0e80c <+76>:	test   %eax,%eax
   0x00007f7a1bd0e80e <+78>:	je     0x7f7a1bd0e8f0 <_wrap_YLabel_setValue(PyObject*, PyObject*)+304>
   0x00007f7a1bd0e814 <+84>:	mov    0x2f0195(%rip),%rdx        # 0x7f7a1bffe9b0 <_ZL10swig_types+304>
   0x00007f7a1bd0e81b <+91>:	mov    0x10(%rsp),%rdi
   0x00007f7a1bd0e820 <+96>:	lea    0x8(%rsp),%rsi
   0x00007f7a1bd0e825 <+101>:	xor    %ecx,%ecx
   0x00007f7a1bd0e827 <+103>:	callq  0x7f7a1bcd46c0 <SWIG_Python_ConvertPtrAndOwn(PyObject*, void**, swig_type_info*, int, int*)>
   0x00007f7a1bd0e82c <+108>:	test   %eax,%eax
   0x00007f7a1bd0e82e <+110>:	js     0x7f7a1bd0e918 <_wrap_YLabel_setValue(PyObject*, PyObject*)+344>
   0x00007f7a1bd0e834 <+116>:	mov    0x18(%rsp),%rdi
   0x00007f7a1bd0e839 <+121>:	lea    0x20(%rsp),%rsi
   0x00007f7a1bd0e83e <+126>:	mov    0x8(%rsp),%r12
   0x00007f7a1bd0e843 <+131>:	movq   $0x0,0x20(%rsp)
   0x00007f7a1bd0e84c <+140>:	callq  0x7f7a1bcf20c0 <SWIG_AsPtr_std_string(PyObject*, std::__cxx11::string**)>
   0x00007f7a1bd0e851 <+145>:	test   %eax,%eax
   0x00007f7a1bd0e853 <+147>:	mov    %eax,%ebx
   0x00007f7a1bd0e855 <+149>:	js     0x7f7a1bd0e8b0 <_wrap_YLabel_setValue(PyObject*, PyObject*)+240>
   0x00007f7a1bd0e857 <+151>:	mov    0x20(%rsp),%rbp
   0x00007f7a1bd0e85c <+156>:	test   %rbp,%rbp
   0x00007f7a1bd0e85f <+159>:	je     0x7f7a1bd0e8f8 <_wrap_YLabel_setValue(PyObject*, PyObject*)+312>
   0x00007f7a1bd0e865 <+165>:	mov    (%r12),%rax
   0x00007f7a1bd0e869 <+169>:	mov    %r12,%rdi
   0x00007f7a1bd0e86c <+172>:	mov    %rbp,%rsi
=> 0x00007f7a1bd0e86f <+175>:	callq  *0xc8(%rax)
   0x00007f7a1bd0e875 <+181>:	mov    0x2dd424(%rip),%r12        # 0x7f7a1bfebca0
   0x00007f7a1bd0e87c <+188>:	addq   $0x1,(%r12)
   0x00007f7a1bd0e881 <+193>:	and    $0x2,%bh
   0x00007f7a1bd0e884 <+196>:	mov    %r12,%rax
   0x00007f7a1bd0e887 <+199>:	je     0x7f7a1bd0e8d3 <_wrap_YLabel_setValue(PyObject*, PyObject*)+275>
   0x00007f7a1bd0e889 <+201>:	mov    0x0(%rbp),%rdi
   0x00007f7a1bd0e88d <+205>:	lea    0x10(%rbp),%rax
   0x00007f7a1bd0e891 <+209>:	cmp    %rax,%rdi
   0x00007f7a1bd0e894 <+212>:	je     0x7f7a1bd0e89b <_wrap_YLabel_setValue(PyObject*, PyObject*)+219>
   0x00007f7a1bd0e896 <+214>:	callq  0x7f7a1bcc9228
   0x00007f7a1bd0e89b <+219>:	mov    $0x20,%esi
   0x00007f7a1bd0e8a0 <+224>:	mov    %rbp,%rdi
   0x00007f7a1bd0e8a3 <+227>:	callq  0x7f7a1bcc92f0
   0x00007f7a1bd0e8a8 <+232>:	mov    %r12,%rax
   0x00007f7a1bd0e8ab <+235>:	jmp    0x7f7a1bd0e8d3 <_wrap_YLabel_setValue(PyObject*, PyObject*)+275>
   0x00007f7a1bd0e8ad <+237>:	nopl   (%rax)
   0x00007f7a1bd0e8b0 <+240>:	cmp    $0xffffffff,%eax
   0x00007f7a1bd0e8b3 <+243>:	mov    $0xfffffffb,%eax
   0x00007f7a1bd0e8b8 <+248>:	cmove  %eax,%ebx
   0x00007f7a1bd0e8bb <+251>:	mov    %ebx,%edi
   0x00007f7a1bd0e8bd <+253>:	callq  0x7f7a1bcccce0 <SWIG_Python_ErrorType(int)>
   0x00007f7a1bd0e8c2 <+258>:	lea    0x844ef(%rip),%rsi        # 0x7f7a1bd92db8
   0x00007f7a1bd0e8c9 <+265>:	mov    %rax,%rdi
   0x00007f7a1bd0e8cc <+268>:	callq  0x7f7a1bcc93e8
   0x00007f7a1bd0e8d1 <+273>:	xor    %eax,%eax
   0x00007f7a1bd0e8d3 <+275>:	mov    0x28(%rsp),%rbx
   0x00007f7a1bd0e8d8 <+280>:	xor    %fs:0x28,%rbx
   0x00007f7a1bd0e8e1 <+289>:	jne    0x7f7a1bd0e93d <_wrap_YLabel_setValue(PyObject*, PyObject*)+381>
   0x00007f7a1bd0e8e3 <+291>:	add    $0x30,%rsp
   0x00007f7a1bd0e8e7 <+295>:	pop    %rbx
   0x00007f7a1bd0e8e8 <+296>:	pop    %rbp
   0x00007f7a1bd0e8e9 <+297>:	pop    %r12
   0x00007f7a1bd0e8eb <+299>:	retq   
   0x00007f7a1bd0e8ec <+300>:	nopl   0x0(%rax)
   0x00007f7a1bd0e8f0 <+304>:	xor    %eax,%eax
   0x00007f7a1bd0e8f2 <+306>:	jmp    0x7f7a1bd0e8d3 <_wrap_YLabel_setValue(PyObject*, PyObject*)+275>
   0x00007f7a1bd0e8f4 <+308>:	nopl   0x0(%rax)
   0x00007f7a1bd0e8f8 <+312>:	mov    0x2dce01(%rip),%rax        # 0x7f7a1bfeb700
   0x00007f7a1bd0e8ff <+319>:	lea    0x844fa(%rip),%rsi        # 0x7f7a1bd92e00
   0x00007f7a1bd0e906 <+326>:	mov    (%rax),%rdi
   0x00007f7a1bd0e909 <+329>:	callq  0x7f7a1bcc93e8
   0x00007f7a1bd0e90e <+334>:	xor    %eax,%eax
   0x00007f7a1bd0e910 <+336>:	jmp    0x7f7a1bd0e8d3 <_wrap_YLabel_setValue(PyObject*, PyObject*)+275>
   0x00007f7a1bd0e912 <+338>:	nopw   0x0(%rax,%rax,1)
   0x00007f7a1bd0e918 <+344>:	cmp    $0xffffffff,%eax
   0x00007f7a1bd0e91b <+347>:	mov    $0xfffffffb,%edx
   0x00007f7a1bd0e920 <+352>:	cmove  %edx,%eax
   0x00007f7a1bd0e923 <+355>:	mov    %eax,%edi
   0x00007f7a1bd0e925 <+357>:	callq  0x7f7a1bcccce0 <SWIG_Python_ErrorType(int)>
   0x00007f7a1bd0e92a <+362>:	lea    0x84447(%rip),%rsi        # 0x7f7a1bd92d78
   0x00007f7a1bd0e931 <+369>:	mov    %rax,%rdi
   0x00007f7a1bd0e934 <+372>:	callq  0x7f7a1bcc93e8
   0x00007f7a1bd0e939 <+377>:	xor    %eax,%eax
   0x00007f7a1bd0e93b <+379>:	jmp    0x7f7a1bd0e8d3 <_wrap_YLabel_setValue(PyObject*, PyObject*)+275>
   0x00007f7a1bd0e93d <+381>:	callq  0x7f7a1bcc9390
End of assembler dump.
Comment 5 leigh scott 2017-06-29 02:41:33 EDT
Try using attachments instead of posting meaningless badly formatted shit!!!!
Comment 6 leigh scott 2017-06-29 02:43:31 EDT
P.S you backtrace is also meaningless garbage as you haven't bothered to install any debuginfo packages for the required symbols!
Comment 7 leigh scott 2017-06-29 02:43:49 EDT
P.S your backtrace is also meaningless garbage as you haven't bothered to install any debuginfo packages for the required symbols!
Comment 8 Jerry Amundson 2017-06-29 07:53:02 EDT
(In reply to leigh scott from comment #7)
> P.S your backtrace is also meaningless garbage as you haven't bothered to
> install any debuginfo packages for the required symbols!

That's part of my problem with this bug. Perhaps you missed Comment #3...?

p.s. you don't know what I've done, or not done, so stop making statements that you do.

(In reply to Jerry Amundson from comment #3)
[...]
>  Running report_uReport ---
> ('report_uReport' completed successfully)
> 
> --- Running analyze_CCpp ---
> Ok to upload core dump? (It may contain sensitive data). If your answer is
> 'No', a stack trace will be generated locally. (It may download a huge
> amount of data). 'YES'
> Querying server settings
> Retrace server is unable to process package
> 'dnfdragora-gui-1.0.1-5.git20170505.2a3b056.fc26.x86_64'.
> Is it a part of official 'Fedora 26 (Twenty Six)' repositories?
> Unknown package sent to Retrace server.
> Do you want to generate a stack trace locally? (It may download a huge
> amount of data but reporting can't continue without stack trace). 'YES'
> Analyzing coredump 'coredump'
> All debuginfo files are available
> Generating backtrace
> Backtrace is generated and saved, 54104 bytes
> 
> --- Running analyze_BodhiUpdates ---
> Looking for similar problems in bugzilla
> 
> Likely crash reason: Jump to an invalid address
> Exploitable rating (0-9 scale): 6
> python3.6 killed by signal 11

This is on a laptop I don't have with me now, so I'll look around some more when I have access to it.
Comment 9 leigh scott 2017-06-29 08:19:21 EDT
(In reply to Jerry Amundson from comment #8)

> p.s. you don't know what I've done, or not done, so stop making statements
> that you do.

Whatever.
Comment 10 Jerry Amundson 2017-06-29 08:39:47 EDT
Well, I'll still try to help, even if crabby mr. snotty-pants scott is no longer interested. ;)
Comment 11 Jerry Amundson 2017-06-29 21:47:17 EDT
Am I missing something here?

[root@localhost ~]# dnf debuginfo-install dnfdragora-gui
enabling updates-testing-debuginfo repository
enabling updates-debuginfo repository
enabling fedora-debuginfo repository
enabling rpmfusion-free-updates-testing-debuginfo repository
enabling rpmfusion-free-debuginfo repository
enabling rpmfusion-nonfree-updates-testing-debuginfo repository
enabling rpmfusion-nonfree-debuginfo repository
Fedora 26 - x86_64 - Test Updates Debug                                                                                                                      978 kB/s | 7.1 MB     00:07    
Fedora 26 - x86_64 - Updates - Debug                                                                                                                         564  B/s | 257  B     00:00    
Fedora 26 - x86_64 - Debug                                                                                                                                   2.1 MB/s |  21 MB     00:09    
RPM Fusion for Fedora 26 - Free - Test Updates Debug                                                                                                         421 kB/s | 147 kB     00:00    
RPM Fusion for Fedora 26 - Free - Debug                                                                                                                      1.2 MB/s | 540 kB     00:00    
RPM Fusion for Fedora 26 - Nonfree - Test Updates Debug                                                                                                      1.9 kB/s | 257  B     00:00    
RPM Fusion for Fedora 26 - Nonfree - Debug                                                                                                                   195 kB/s |  70 kB     00:00    
Last metadata expiration check: 0:00:00 ago on Thu 29 Jun 2017 08:38:32 PM CDT.
Dependencies resolved.
Nothing to do.
Complete!
Comment 12 Jerry Amundson 2017-06-30 06:32:04 EDT
It's been a while, now it's coming back to me...

Missing separate debuginfos, use: dnf debuginfo-install python3-3.6.1-8.fc26.x86_64 

Now if the crash happens again, a backtrace could be more helpful.
Comment 13 Jerry Amundson 2017-07-23 08:50:35 EDT
This just happened, so capturing it here.
Thread 1 "dnfdragora-upda" received signal SIGSEGV, Segmentation fault.
0x00007f14d232186f in YLabel::setValue (newValue="Start transaction", this=0x55e66aeb7670) at /usr/include/yui/YLabel.h:93
93      /usr/include/yui/YLabel.h: No such file or directory.
(gdb) 
Continuing.
Couldn't get registers: No such process.
Couldn't get registers: No such process.
(gdb) 
Continuing.
Couldn't get registers: No such process.
(gdb) 
Continuing.
Couldn't get registers: No such process.
(gdb) bt
Python Exception <class 'gdb.error'> Couldn't get registers: No such process.: 
Couldn't get registers: No such process.
(gdb) [Thread 0x7f14b3b20700 (LWP 11926) exited]
[Thread 0x7f14b32df700 (LWP 11925) exited]
[Thread 0x7f14b4321700 (LWP 26551) exited]
[Thread 0x7f14b6e88700 (LWP 26456) exited]
[Thread 0x7f14d994c700 (LWP 26446) exited]
[Thread 0x7f14da14d700 (LWP 26445) exited]

Program terminated with signal SIGSEGV, Segmentation fault.
The program no longer exists.

No stack.
(gdb) quit
Comment 14 Jerry Amundson 2017-07-23 08:54:45 EDT
(In reply to Jerry Amundson from comment #13)
> This just happened, so capturing it here.
> Thread 1 "dnfdragora-upda" received signal SIGSEGV, Segmentation fault.
> 0x00007f14d232186f in YLabel::setValue (newValue="Start transaction",
> this=0x55e66aeb7670) at /usr/include/yui/YLabel.h:93

> 93      /usr/include/yui/YLabel.h: No such file or directory.
> (gdb) 
> Continuing.
> Couldn't get registers: No such process.
> Couldn't get registers: No such process.
> (gdb) 

Also pointing out, as before, that the transaction does complete and packages are installed. So just the GUI is affected. I'll try to correct the debuginfo problems again.
Comment 15 Fedora Update System 2017-12-29 18:20:50 EST
dnfdaemon-0.3.18-5.fc27 dnfdragora-1.0.1-8.git20171229.24e4647.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d66bd84f06
Comment 16 Fedora Update System 2017-12-29 18:26:32 EST
dnfdaemon-0.3.18-5.fc26 dnfdragora-1.0.1-8.git20171229.24e4647.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8caadb4a1b
Comment 17 Fedora Update System 2017-12-30 14:53:25 EST
dnfdaemon-0.3.18-5.fc27, dnfdragora-1.0.1-8.git20171229.24e4647.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d66bd84f06
Comment 18 Fedora Update System 2017-12-30 15:39:12 EST
dnfdaemon-0.3.18-5.fc26, dnfdragora-1.0.1-8.git20171229.24e4647.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8caadb4a1b
Comment 19 Fedora Update System 2017-12-31 16:26:58 EST
dnfdaemon-0.3.18-5.fc27, dnfdragora-1.0.1-8.git20171229.24e4647.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2018-01-01 17:10:38 EST
dnfdaemon-0.3.18-5.fc26, dnfdragora-1.0.1-8.git20171229.24e4647.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.